﻿.button-action {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3498db), color-stop(1, #4ab7ff) );
	background:-moz-linear-gradient( center top, #3498db 5%, #4ab7ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3498db', endColorstr='#4ab7ff');
	background-color:#3498db;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	/*width:100px;*/
	padding: 0px 20px;
	text-decoration:none;
	text-align:center;
    cursor: pointer;
}
.button-action:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4ab7ff), color-stop(1, #3498db) );
	background:-moz-linear-gradient( center top, #4ab7ff 5%, #3498db 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ab7ff', endColorstr='#3498db');
	background-color:#4ab7ff;
	text-decoration:none;
}
.button-action:active {
	text-decoration:none;
}
.button-action a:active {
	text-decoration:none;
}


.button-action-black {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000), color-stop(1, #000) );
	background:-moz-linear-gradient( center top, #000 5%, #000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000');
	background-color:#000;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	/*width:100px;*/
	padding: 0px 20px;
	text-decoration:none;
	text-align:center;
}
.button-action-black:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000), color-stop(1, #000) );
	background:-moz-linear-gradient( center top, #000 5%, #000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000');
	background-color:#000;
	text-decoration:none;
}
.button-action-black:active {
	text-decoration:none;
}
.button-action-black a:active {
	text-decoration:none;
}


/* This button was generated using CSSButtonGenerator.com */


.fact-container
{
    max-width: 260px;
    float: left;
    background-color: #F6F6F6;
    margin: 5px;
    border-radius: 8px;
}
.fact
{
    padding: 15px;
}

.shopItem
{
    width: 320px;
    background-color: #F6F6F6;
    border-radius: 16px;
}
.shopItem :hover
{
}

div.bigNewsletterImage
{
    /*width: 100%; height: 506px;*/
    background:url('/assets/img/ajsmooth/v2-5128-toblack.jpg') no-repeat center scroll; 
    background-size:cover;
    padding: 255px 0px 0px 0px;
}

div.bigNewsletterImage-EmotionalLoveQuotes
{
    /*width: 100%; height: 506px;*/
    background:url('/assets/img/ajsmooth/EmotionalLoveQuotes.1920.jpg') no-repeat center scroll; 
    background-size:cover;
    padding: 10px 0px 0px 0px;
}

div.bigNewsletterImage-ThreeLinesToGetHisAttention
{
    /*width: 100%; height: 506px;*/
    background:url('/assets/img/ajsmooth/ThreeLinesToGetHisAttention.1920.jpg') no-repeat center scroll; 
    background-size:cover;
    padding: 10px 0px 0px 0px;
}

div.transbg
{
    width: 700px;
    border-radius: 2px;
    margin: 10px;
    padding: 10px;
    /* Fallback for web browsers that don't support RGBa */
background-color: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background-color: rgba(0, 0, 0, 0.7);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

div.transbg-EmotionalLoveQuotes
{
   
}

@media only screen and (min-width:400px) and (max-width:709px){
	div.transbg {width: 98%;}
}
@media only screen and (max-width:399px){
	div.transbg {width: 400px;}
}

intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

 div.mobile-only {
  display: block;
}


/*
@media only screen and (max-width:599px) and (orientation: portrait) {
	div.bigNewsletterImage {height: 135px;}
}
@media only screen and (min-width:600px) and (max-width:768px) and (orientation: portrait) {
	div.bigNewsletterImage {height: 225px;}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation: portrait) {
	div.bigNewsletterImage {height: 284px;}
}


@media only screen and (max-width:499px) and (orientation: landscape) {
	div.bigNewsletterImage {height: 169px;}
}
@media only screen and (min-width:500px) and (max-width:599px) and (orientation: landscape) {
	div.bigNewsletterImage {height: 225px;}
}
@media only screen and (min-width:600px) and (max-width:768px) and (orientation: landscape) {
	div.bigNewsletterImage {height: 258px;}
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation: landscape) {
	div.bigNewsletterImage {height: 384px;}
}
*/

 @media screen and (max-width: 1000px) {
    img.adlong {
        width: 92%;
    }
}

@media screen and (min-width: 1001px) {
  
    iframe.respvid {
        width: 560px;
        height: 315px;
    }
}


/**non-mobile only*/
@media screen and (min-width: 992px) {
    div.auth-mobile {
        display: none;
    }
     div.mobile-only {
        display: none;
    }
}